.container {
  max-width: 1024px;
}

.botui-app-container {
  max-height: 320px;
  width: 100%;
}

.boutui-actions-text input {
  position: fixed;
}

.landing-container {
  min-height: 320px;
  display: flex;
  flex-direction: column;
  padding-top: 24px;
}
.bot-container > div > img {
  margin: 0 auto;
}

.bot-container > div > a {
  text-align: center;
  display: block;
  margin-bottom: 0px;
  margin-top: auto;
}

.owly-image {
  width: 50%;
}

.landing-container .btn {
  color: white;
  text-decoration: none;
  margin: auto 0 0 0;
  background-color: #333333;
  /*margin-block-start: 2.25em;*/
  padding: 1.25em 2.25em;
  border-radius: 10px;
  box-sizing: border-box;
}

.botui-container {
  background: transparent;
  display: flex;
  flex-flow: column;
  overflow: hidden;
}

.botui-messages-container {
  overflow-y: auto;
}

.botui-actions-container {
  margin: auto 0 0 0;
}

.botui-actions-text-input {
  width: 100%;
}

/* .botui-actions-text-input {
  background-color: rgba(255, 255, 255, 0.4);
  color: white;
  border-bottom: 1px solid white;
}

.botui-actions-text-input::placeholder {
  color: white;
} */